# End user license agreement (EULA)

Please read this EULA carefully, as it sets out the basis upon which we
license the Software for use.

By checking \"*I accept the terms of the License Agreement*\" when you
first install the Software, you agree to be bound by the provisions of
this EULA. If you do not agree to be bound by the provisions of this
EULA, you must cancel the installation process and promptly delete the
Software.

If you are entering into this EULA agreement on behalf of a company or
other legal entity, you represent that you have the authority to bind
such entity and its affiliates to these terms and conditions. If you do
not have such authority or if you do not agree with the terms and
conditions of this EULA agreement, do not install or use the Software,
and you must not accept this EULA agreement.

By agreeing to be bound by this EULA, you further agree that any person
you authorize to use the Software will comply with the provision of this
EULA.

This EULA agreement shall apply only to the Software supplied by the
Licensor herewith regardless of whether other software is referred to or
described herein. The terms also apply to any of the Licensors updates,
supplements, Internet-based services, and support services for the
Software, unless other terms accompany those items on delivery. If so,
those terms apply.

**1. Definitions**

1.1 In this EULA, except to the extent expressly provided otherwise:

\"***Documentation***\" means the documentation for the Software
produced by the Licensor and delivered or made available by the Licensor
to the User;

\"***Effective Date***\" means the date upon which the User gives the
User\'s express consent to this EULA, following the issue of this EULA
by the Licensor;

\"***EULA***\" means this end user license agreement, including any
amendments to this end user license agreement from time to time;

\"***Force Majeure Event***\" means an event, or a series of related
events, that is outside the reasonable control of the party affected
(including failures of the internet or any public telecommunications
network, hacker attacks, denial of service attacks, virus or other
malicious software attacks or infections, power failures, industrial
disputes affecting any third party, changes to the law, disasters,
explosions, fires, floods, riots, terrorist attacks and wars);

\"***Intellectual Property Rights***\" means all intellectual property
rights wherever in the world, whether registrable or unregistrable,
registered or unregistered, including any application or right of
application for such rights. \"Intellectual property rights\" include
copyright and related rights, database rights, confidential information,
trade secrets, know-how, business names, trade names, trademarks,
service marks, passing off rights, unfair competition rights, patents,
petty patents, utility models, semi-conductor topography rights and
rights in designs;

\"***Licensor***\" means Excelitas PCO GmbH, a company incorporated in Germany
(registration number HRB 18850) having its registered office at Donaupark
11, 93309 Kelheim, Germany;

\"***Minimum Term***\" means, in respect of this EULA, the period of 12
months beginning on the Effective Date;

\"***Services***\" means any services that the Licensor provides to the
User, or has an obligation to provide to the User, under this EULA;

\"***Software***\" means any software product which is provided either
directly by PCO or can be downloaded from the PCO website
(https://www.pco.de/)

\"***Software Defect***\" means a defect, error or bug in the Software
having a material adverse effect on the appearance, operation,
functionality or performance of the Software, but excluding any defect,
error or bug caused by or arising as a result of:

\(a\) any act or omission of the User or any person authorized by the
User to use the Software;

\(b\) any use of the Software contrary to the Documentation by the User
or any person authorized by the User to use the Software;

\(c\) a failure of the User to perform or observe any of its obligations
in this EULA; and/or

\(d\) an incompatibility between the Software and any other system,
network, application, program, hardware or software not specified as
compatible in the Software Specification;

\"***Software Specification***\" means the specification for the
Software set out in the Documentation;

\"***Source Code***\" means the Software code in human-readable form or
any part of the Software code in human-readable form, including code
compiled to create the Software or decompiled from the Software, but
excluding interpreted code comprised in the Software;

\"***Support Services***\" means support in relation to the use of the
Software and the identification and resolution of errors in the
Software, but shall not include the provision of training services
whether in relation to the Software or otherwise;

\"***Term***\" means the term of this EULA, commencing in accordance
with Clause 2.1 and ending in accordance with Clause 2.2;

\"***Update***\" means a hotfix, patch or minor version update to the
Software;

\"***Upgrade***\" means a major version upgrade of the Software;

\"***User***\" means the person to whom the Licensor grants a right to
use the Software under this EULA;

***"use"*** means the access, download, install, copy or get benefit
from using of the Software in accordance with the Documentation.

**2. Term**

2.1 This EULA shall come into force upon the Effective Date.

2.2 This EULA shall continue in force indefinitely.

**3. License**

3.1 The Licensor hereby grants to the User from the date of supply of
the Software to the User a worldwide, non-exclusive, non-transferable,
non-sublicensable license to:

\(a\) install multiple instances of the Software;

\(b\) use multiple instances of the Software in accordance with the
Documentation;

\(c\) create, store and maintain back-up copies of the Software; and

\(d\) integrate the SDK libraries / modules (DLLs) contained in the
Software into third-party software products;

subject to the limitations and prohibitions set out and referred to in
this Clause 3.

The Licensor remains the owner of any intellectual property rights with
respect to the Software. The User receives a license for the Software,
it is not sold to the User.

3.2 The User may not sub-license and must not purport to sub-license any
rights granted under Clause 3.1.

3.3 Save to the extent expressly permitted by this EULA or required by
applicable law on a non-excludable basis, any license granted under this
Clause 3 shall be subject to the following prohibitions:

\(a\) the User must not sell, resell, rent, lease, loan, supply,
publish, distribute or redistribute the Software or parts of the
Software directly;

\(b\) the User must not alter, edit or adapt, translate or otherwise
change the whole or any part of the Software nor permit the whole or any
part of the Software to be combined with or become incorporated in any
other software and

\(c\) the User must not modify, decrypt, decompile, disassemble or
reverse engineer, or attempt to modify, decrypt, decompile, disassemble
or reverse engineer, the Software.

3.4 The User shall be responsible for the security of copies of the
Software supplied to the User under this EULA and shall use all
reasonable endeavors (including all reasonable security measures) to
ensure that access to such copies is restricted to persons authorized to
use them under this EULA.

3.5. The User may neither remove nor change copyright and trademark
notices or other information on copyrights and origin, property notices
or labels that are present on or in the Software.

**4. Source Code**

4.1 Nothing in this EULA shall give to the User or any other person any
right to access or use the Source Code or constitute any license of the
Source Code.

**5. Support Services**

5.1 The Licensor shall provide the Support Services to the User during
the Term.

5.2 The Licensor shall provide the Support Services in accordance with
the standards of skill and care reasonably expected from camera
manufacturer in the Licensor\'s industry.

5.3 Either party may terminate the Support Services by giving to the
other party at least 30 days\' written notice expiring on or at any time
after the first anniversary of the Effective Date.

5.4 The User agrees that the Licensor can discontinue support for
previous versions of the Software after an updated version is available.

5.5 If the Support Services are terminated in accordance with the
provisions of this Clause 5, the provisions of this Clause 5, excluding
this Clause 5.4, shall cease to apply, but the other provisions of this
EULA will continue notwithstanding such termination.

**6. No assignment of Intellectual Property Rights**

6.1 Nothing in this EULA shall operate to assign or transfer any
Intellectual Property Rights from the Licensor to the User, or from the
User to the Licensor.

**7. Warranties**

7.1 The Licensor warrants to the User that it has the legal right and
authority to enter into this EULA and to perform its obligations under
this EULA.

7.2 The Licensor warrants to the User that the Software, when used by
the User in accordance with this EULA, will not breach any laws,
statutes or regulations applicable under German law.

7.3 The Licensor warrants to the User that the Software, when used by
the User in accordance with this EULA, will not infringe the
Intellectual Property Rights of any person in any jurisdiction and under
any applicable law.

7.4 If the Licensor reasonably determines, or any third party alleges,
that the use of the Software by the User in accordance with this EULA
infringes any person\'s Intellectual Property Rights, the Licensor may
act reasonably at its own cost and expense:

\(a\) modify the Software in such a way that it no longer infringes the
relevant Intellectual Property Rights, providing that any such
modification must not introduce any Software Defects into the Software
and must not result in the Software failing to conform with the Software
Specification; or

\(b\) procure for the User the right to use the Software in accordance
with this EULA.

7.5 The User warrants to the Licensor that it has the legal right and
authority to enter into this EULA and to perform its obligations under
this EULA.

7.6 All of the parties\' warranties and representations in respect of
the subject matter of this EULA are expressly set out in this EULA. To
the maximum extent permitted by applicable law, no other warranties or
representations concerning the subject matter of this EULA will be
implied into this EULA or any related contract.

**8. Acknowledgements and warranty limitations**

8.1 The User acknowledges that complex software is never wholly free
from defects, errors and bugs; and subject to the other provisions of
this EULA, the Licensor gives no warranty or representation that the
Software will be wholly free from defects, errors and bugs.

8.2 The User acknowledges that complex software is never entirely free
from security vulnerabilities; and subject to the other provisions of
this EULA, the Licensor gives no warranty or representation that the
Software will be entirely secure.

8.3 The User acknowledges that the Software is only designed to be
compatible with that software specified as compatible in the Software
Specification; and the Licensor does not warrant or represent that the
Software will be compatible with any other software.

8.4 The User acknowledges that the Licensor will not provide any health,
legal, financial, accountancy or taxation advice under this EULA or in
relation to the Software; and, except to the extent expressly provided
otherwise in this EULA, the Licensor does not warrant or represent that
the Software or the use of the Software by the User will not give rise
to any legal liability on the part of the User or any other person.

**9. Limitations and exclusions of liability**

9.1 Nothing in this EULA will:

\(a\) limit or exclude any liability for death or personal injury
resulting from negligence;

\(b\) limit or exclude any liability for fraud or fraudulent
misrepresentation;

\(c\) limit any liabilities in any way that is not permitted under
applicable law, e.g. ProdHaftG; or

\(d\) exclude any liabilities that may not be excluded under applicable
law,

and, if a party is a consumer, that party\'s statutory rights will not
be excluded or limited by this EULA, except to the extent permitted by
law.

9.2 The limitations and exclusions of liability set out in this Clause 9
and elsewhere in this EULA:

\(a\) are subject to Clause 9.1; and

\(b\) govern all liabilities arising under this EULA or relating to the
subject matter of this EULA, including liabilities arising in contract,
in tort (including negligence) and for breach of statutory duty, except
to the extent expressly provided otherwise in this EULA.

9.3 The Licensor will not be liable to the User in respect of any losses
arising out of a Force Majeure Event.

9.4 The Licensor will not be liable to the User in respect of any loss
of profits or anticipated savings.

9.5 The Licensor will not be liable to the User in respect of any loss
of revenue or income.

9.6 The Licensor will not be liable to the User in respect of any loss
of business, contracts or opportunities.

9.7 The Licensor will not be liable to the User in respect of any loss
or corruption of any data, database or Software.

9.8 The Licensor is not liable for the loss of data if the damage could
have been avoided if the User had fulfilled his obligation to back up
data.

9.9 The Licensor is not responsible for the suitability of the Software
for a particular use. The User carries full responsibility for selecting
the Software for the intended results and for the installation, the use
and the results of the Software.

9.10 The Licensor will not be liable to the User in respect of any
special, indirect or consequential loss or damage.

**10. Termination**

10.1 The Licensor may terminate this EULA by giving to the User not less
than 30 days\' written notice of termination after the end of the
Minimum Term.

10.2 The User may terminate this EULA by giving to the Licensor not less
than 30 days\' written notice of termination after the end of the
Minimum Term.

10.3 Either party may terminate this EULA immediately by giving written
notice of termination to the other party if:

\(a\) the other party commits any breach of this EULA, and the material
breach is not remediable;

\(b\) the other party commits a breach of this EULA, and the material
breach is remediable but the other party fails to remedy the breach
within the period of 30 days following the giving of a written notice to
the other party requiring the breach to be remedied; or

\(c\) the other party persistently breaches this EULA (irrespective of
whether such breaches collectively constitute a material breach).

10.4 Either party may terminate this EULA immediately by giving written
notice of termination to the other party if:

\(a\) the other party:

\(i\) is dissolved;

\(ii\) ceases to conduct all (or substantially all) of its business;

\(iii\) is or becomes unable to pay its debts as they fall due;

\(iv\) is or becomes insolvent or is declared insolvent; or

\(v\) convenes a meeting or makes or proposes to make any arrangement or
composition with its creditors;

\(b\) an administrator, administrative receiver, liquidator, receiver,
trustee, manager or similar is appointed over any of the assets of the
other party;

\(c\) an order is made for the winding up of the other party, or the
other party passes a resolution for its winding up (other than for the
purpose of a solvent company reorganisation where the resulting entity
will assume all the obligations of the other party under this EULA); or

\(d\) if that other party is an individual:

\(i\) that other party dies;

\(ii\) as a result of illness or incapacity, that other party becomes
incapable of managing his or her own affairs; or

\(iii\) that other party is the subject of a bankruptcy petition or
order.

**11. Effects of termination**

11.1 Upon the termination of this EULA, all of the provisions of this
EULA shall cease to have effect, save that the following provisions of
this EULA shall survive and continue to have effect (in accordance with
their express terms or otherwise indefinitely): Clauses 1, 9, 11, 12 and
13.

11.2 Except to the extent that this EULA expressly provides otherwise,
the termination of this EULA shall not affect the accrued rights of
either party.

11.3 For the avoidance of doubt, the licenses of the Software in this
EULA shall terminate upon the termination of this EULA; and,
accordingly, the User must immediately cease to use the Software upon
the termination of this EULA.

11.4 Upon termination of this EULA for whatever reason, the User must
immediately uninstall the Software and destroy all copies of the
Software in his possession.

**12. General**

12.1 No breach of any provision of this EULA shall be waived except with
the express written consent of the party not in breach.

12.2 If any provision of this EULA is determined by any court or other
competent authority to be unlawful and/or unenforceable, the other
provisions of this EULA will continue in effect. If any unlawful and/or
unenforceable provision would be lawful or enforceable if part of it
were deleted, that part will be deemed to be deleted, and the rest of
the provision will continue in effect (unless that would contradict the
clear intention of the parties, in which case the entirety of the
relevant provision will be deemed to be deleted).

12.3 This EULA may not be varied except by a written document consented
by or on behalf of each of the parties.

12.4 The licensor is entitled to use third parties to fulfill his
performance obligations. In addition, the licensor reserves the right to
transfer the rights and obligations of this contract in whole or in part
to one or more third parties.

12.5 The User hereby agrees that the Licensor may assign the Licensor\'s
contractual rights and obligations under this EULA to any successor to
all or a substantial part of the business of the Licensor from time to
time. Save to the extent expressly permitted by applicable law, the User
must not without the prior written consent of the Licensor assign,
transfer or otherwise deal with any of the User\'s contractual rights or
obligations under this EULA.

12.6 This EULA is made for the benefit of the parties, and is not
intended to benefit any third party or be enforceable by any third
party. The rights of the parties to terminate, rescind, or agree any
amendment, waiver, variation or settlement under or relating to this
EULA are not subject to the consent of any third party.

12.6 Subject to Clause 9.1, this EULA shall constitute the entire
agreement between the parties in relation to the subject matter of this
EULA, and shall supersede all previous agreements, arrangements and
understandings between the parties in respect of that subject matter.

12.7 This EULA shall be governed by and construed in accordance with
German law, excluding the United Nations Convention on Contracts for the
International Sale of Goods, CISG.

12.8 The courts of Germany shall have exclusive jurisdiction to
adjudicate any dispute arising under or in connection with this EULA.
However, the Licensor is entitled to sue the User at any other legally
permissible place of jurisdiction.

**13. Export controls.**

13.1 All applicable export restrictions apply to the Software. The User
must comply with all export and import laws and restrictions and
regulations of agencies and authorities in the USA and other countries
that apply to the product and the use of the product. The Software may
not be re-exported, downloaded, or otherwise exported to or installed by
a country under a goods embargo, or to any person on the Specially
Designated Nationals of the Treasury Department\'s list or on the USA
Department of Commerce\'s Table of Denial Orders. The User declares and
guarantees that he is not in such a country, is not under its control,
is not a citizen or resident of such a country and is not entered on one
of these lists.

Version 03/2021
